.icon-close {
	background-image: url('../images/icons/icon_close.png');
	background-repeat: no-repeat;
}
.icon-quote_l, .quote blockquote:before {
	background-image: url('../images/icons/icon_quote_l.png');
	background-repeat: no-repeat;
}
.icon-quote_r, .quote blockquote:after {
	background-image: url('../images/icons/icon_quote_r.png');
	background-repeat: no-repeat;
}
.icon-arrow-d {
	background-image: url('../images/icons/icon_arrow-d.png');
	background-repeat: no-repeat;
}
.icon-tick, .ticks li {
	background-image: url('../images/icons/icon_tick.png');
	background-repeat: no-repeat;
}
.icon-location_pin {
	background-image: url('../images/icons/icon_location_pin.png');
	background-repeat: no-repeat;
}
header .find-btn {
	background-image: url('../images/icons/icon_find-btn.png');
	background-repeat: no-repeat;
}
.locator-block .locator-block-listing > ul > li {
	background-image: url('../images/icons/icon_down.png');
	background-repeat: no-repeat;
}
.locator-block .locator-block-listing .active {
	background-image: url('../images/icons/icon_close_sm.png');
	background-repeat: no-repeat;
}